#shortcontact {
    background-image: url(../images/contact_bg_cat.gif) !important;
    width: 176px;
    height: 182px;
    margin: 0 0 0 -9px;
}

.inscription-button {display: block; float: right; position: relative; height: 18px; width: 93px; margin: 0px 0 0 0px; cursor: pointer; border: none; background: #fff url(../images/but_inscpription_cat.gif) no-repeat 0 0! important; padding: 0! important; padding: 40px; overflow: hidden; text-indent: -3000px;}

#srch_but1 {
	display: block;
	position: relative;
	background: #706868 url(../images/rightCol_form_submit_but.gif) no-repeat 0 0;
	margin: 0px;
	padding: 0! important;
	padding: 40px;
	border: none;
	width: 69px; 
	height: 18px; 
	float: right;
	margin-top: 6px;
	margin-right: 4px;
	overflow:hidden;
	text-indent: -3000px;
}

#sub_but1 {
	display: block;
	position: relative;
	background: #706868 url(../images/form_but_send_ES.gif) no-repeat 0 0;
	margin: 0px;
	padding: 0! important;
	padding: 40px;
	border: none;
	width: 69px; 
	height: 18px; 
	float: right;
	margin-top: 6px;
	margin-right: 11px;
	overflow:hidden;
	text-indent: -3000px;
}

/*#srch_but1, #sub_but1 {
	background: #706868 url(../images/rightCol_form_submit_but.gif) no-repeat 0 0;
	margin: 0px;
	padding: 0px;
	border: 0px solid;
	width: 69px; 
	height: 18px; 
	float: right;
	margin-top: 6px;
	margin-right: 6px;
}*/

/*
#srch_but1, #srch_but1:hover {
	display: block; 
	position: relative; 
	width: 69px; 
	height: 18px; 
	margin: 0px 0 0 60px; 
	cursor: pointer; 
	border: none; 
	background: #fff url(../images/rightCol_form_submit_but.gif) no-repeat 0 0; 
	padding: 0! important; 
	padding: 40px; 
	overflow: hidden; 
	text-indent: -3000px;
}

#sub_but1, #sub_but1:hover {
  display: block;
  position: relative;
  width: 69px;
  height: 18px;
  cursor: pointer;
  border: none;
  background: #FFFFFF url(../images/rightCol_form_submit_but.gif) no-repeat 0 0;
  text-indent: -3000px;
}


#srch_but1, #srch_but1:hover {
	display: block; 
	position: relative; 
	width: 69px; height: 18px; 
	margin: 0; 
	cursor: pointer; 
	border: none; 
	background: #fff url(../images/rightCol_form_submit_but.gif) no-repeat 0 0; 
	padding: 0! important;
	padding: 40px;
	overflow: hidden;
  text-indent: -3000px;
}*/

input.csc-mailform-submit {
  display: block; 
	position: relative; 
	width: 79px;
  height: 18px; 
	margin: 0; 
	cursor: pointer; 
	border: none; 
	background: #FFFFFF url(../images/es_form_send_button.gif) no-repeat top left;
}

#srch_buttonactivities, #srch_buttonactivities:hover {
	display: block; 
	position: relative; 
	width: 69px; 
	height: 18px; 
	margin: 0px 0 0 0px; 
	cursor: pointer; 
	border: none; 
	background: #fff url(../images/rightCol_form_submit_but.gif) no-repeat 0 0; 
	padding: 0! important; 
	padding: 40px; 
	overflow: hidden; 
	text-indent: -3000px;
}

#extranet .activities-inscripcion {
  background: #fff url(../images/activi_but_insOnl_bl_cat.gif) no-repeat 0 0! important;
}

/*
#srch_but1, #sub_but1 {
	background: #706868 url(../images/rightCol_form_submit_but.gif) no-repeat 0 0;
	margin: 0px;
	padding: 0px;
	border: 0px solid;
	width: 69px; 
	height: 18px; 
	float: right;
	margin-top: 6px;
	margin-right: 6px;
}
*/

/*
#srch_but1, #srch_but1:hover {display: block; position: relative; width: 69px; height: 18px; margin: 0px 0 0 60px; cursor: pointer; border: none; background: #fff url(../images/rightCol_form_submit_but.gif) no-repeat 0 0; padding: 0! important; padding: 40px; overflow: hidden; text-indent: -3000px;}
#sub_but1, #sub_but1:hover {display: block; position: relative; width: 36px; height: 15px; margin: 0px 0 6px 81px; cursor: pointer; border: none; background: #fff url(../images/rightCol_form_submit_but.gif) no-repeat 0 0; padding: 0! important; padding: 40px; overflow: hidden; text-indent: -3000px;}
*/

/*
#srch_button1, #srch_button1:hover {display: block; position: relative; width: 69px; height: 18px; margin: 0px 0 0 0px; cursor: pointer; border: none; background: #fff url(../images/rightCol_form_submit_but.gif) no-repeat 0 0; padding: 0! important; padding: 40px; overflow: hidden; text-indent: -3000px;}
#srch_buttonactivities, #srch_buttonactivities:hover {display: block; position: relative; width: 69px; height: 18px; margin: 0px 0 0 0px; cursor: pointer; border: none; background: #fff url(../images/rightCol_form_submit_but.gif) no-repeat 0 0; padding: 0! important; padding: 40px; overflow: hidden; text-indent: -3000px;}
*/